## r-cran-flashclust 1.01

=== DESCRIPTION ===
Package: flashClust
Version: 1.01-2
Date: 2012-08-21
Title: Implementation of optimal hierarchical clustering
Author: code by Fionn Murtagh and R development team, modifications and
        packaging by Peter Langfelder
Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
Depends: R (>= 2.3.0)
ZipData: no
License: GPL (>= 2)
Description: Fast implementation of hierarchical clustering
Packaged: 2012-08-21 17:18:30 UTC; plangfelder
Repository: CRAN
Date/Publication: 2012-08-21 18:23:43

## r-cran-flashclust 1.01-2

=== debian/changelog ===
r-cran-flashclust (1.01-2-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jun 2020 08:42:07 +0200

r-cran-flashclust (1.01-2-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:40:02 +0200

r-cran-flashclust (1.01-2-1) unstable; urgency=medium

  * Initial release (closes: #890970)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 20 Feb 2018 22:16:48 +0100

=== debian/control ===
Source: r-cran-flashclust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flashclust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flashclust.git
Homepage: https://cran.r-project.org/package=flashClust
Rules-Requires-Root: no

Package: r-cran-flashclust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Implementation of optimal hierarchical clustering
 Fast implementation of hierarchical clustering

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/flashClust_([-\d.]*)\.tar\.gz
